.carousel, .carousel * { box-sizing: border-box; }

.carousel {  }

.carousel img {
  display: block;
  max-height: calc(100vh - 325px);
  margin-left: .5em;
  margin-right: .5em;

  top: 50%;
  transform: translateY(-50%);

  }

.caption {
  display: block;
  position: absolute;
  width: 100%;
  bottom: -1.75em;
  text-align: center;
  }

.flickity-page-dots {
  bottom: -60px;
  }

.flickity-button { background: #404040; }
.flickity-button:hover { background: #dd3a58; }

.flickity-prev-next-button {
width: 30px;
height: 50%;
border-radius: 0px; }

/* icon color */
.flickity-button-icon {
fill: white; }
